@echo off
if "%1" EQ "" goto needparm
xcopy . %1 /s /e
goto didit
:needparm
echo.
echo Please enter the hard-disk path into which you want to install
echo the Empire II demo.  For example, the following command will
echo install the demo into C:\GAMES\E2DEMO :
echo.
echo    install c:\games\e2demo
echo.
echo Thank you.
:didit
